namespace SystemConfig
{
    partial class FrmWareHouseEdit
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
                _formInstance = null;
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.dataGridView1 = new System.Windows.Forms.DataGridView();
            this.contextMenuStrip1 = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.tsmEdit = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.tsmDel = new System.Windows.Forms.ToolStripMenuItem();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.tbDescription = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.tbRows = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.cbLayers = new System.Windows.Forms.ComboBox();
            this.label1 = new System.Windows.Forms.Label();
            this.cbCols = new System.Windows.Forms.ComboBox();
            this.button1 = new System.Windows.Forms.Button();
            this.btSave = new System.Windows.Forms.Button();
            this.btNull = new System.Windows.Forms.Button();
            this.label3 = new System.Windows.Forms.Label();
            this.tbWarehouseIndex = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.button2 = new System.Windows.Forms.Button();
            this.tbContent = new System.Windows.Forms.TextBox();
            this.btNullQuery = new System.Windows.Forms.Button();
            this.btQuery = new System.Windows.Forms.Button();
            this.label10 = new System.Windows.Forms.Label();
            this.cbField = new System.Windows.Forms.ComboBox();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).BeginInit();
            this.contextMenuStrip1.SuspendLayout();
            this.tabControl1.SuspendLayout();
            this.tabPage1.SuspendLayout();
            this.tabPage2.SuspendLayout();
            this.SuspendLayout();
            // 
            // dataGridView1
            // 
            this.dataGridView1.AllowUserToAddRows = false;
            this.dataGridView1.AllowUserToDeleteRows = false;
            this.dataGridView1.AllowUserToOrderColumns = true;
            this.dataGridView1.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridView1.ContextMenuStrip = this.contextMenuStrip1;
            this.dataGridView1.Location = new System.Drawing.Point(12, 178);
            this.dataGridView1.Name = "dataGridView1";
            this.dataGridView1.ReadOnly = true;
            this.dataGridView1.RowTemplate.Height = 23;
            this.dataGridView1.Size = new System.Drawing.Size(515, 223);
            this.dataGridView1.TabIndex = 20;
            // 
            // contextMenuStrip1
            // 
            this.contextMenuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsmEdit,
            this.toolStripSeparator1,
            this.tsmDel});
            this.contextMenuStrip1.Name = "contextMenuStrip1";
            this.contextMenuStrip1.Size = new System.Drawing.Size(107, 54);
            // 
            // tsmEdit
            // 
            this.tsmEdit.Name = "tsmEdit";
            this.tsmEdit.Size = new System.Drawing.Size(106, 22);
            this.tsmEdit.Text = "修改";
            this.tsmEdit.Click += new System.EventHandler(this.tsmEdit_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(103, 6);
            // 
            // tsmDel
            // 
            this.tsmDel.Name = "tsmDel";
            this.tsmDel.Size = new System.Drawing.Size(106, 22);
            this.tsmDel.Text = "删除";
            this.tsmDel.Click += new System.EventHandler(this.tsmDel_Click);
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Location = new System.Drawing.Point(12, 8);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(515, 164);
            this.tabControl1.TabIndex = 19;
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.tbDescription);
            this.tabPage1.Controls.Add(this.label5);
            this.tabPage1.Controls.Add(this.tbRows);
            this.tabPage1.Controls.Add(this.label4);
            this.tabPage1.Controls.Add(this.cbLayers);
            this.tabPage1.Controls.Add(this.label1);
            this.tabPage1.Controls.Add(this.cbCols);
            this.tabPage1.Controls.Add(this.button1);
            this.tabPage1.Controls.Add(this.btSave);
            this.tabPage1.Controls.Add(this.btNull);
            this.tabPage1.Controls.Add(this.label3);
            this.tabPage1.Controls.Add(this.tbWarehouseIndex);
            this.tabPage1.Controls.Add(this.label2);
            this.tabPage1.Location = new System.Drawing.Point(4, 21);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage1.Size = new System.Drawing.Size(507, 139);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "维护库房信息";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // tbDescription
            // 
            this.tbDescription.Location = new System.Drawing.Point(233, 39);
            this.tbDescription.Name = "tbDescription";
            this.tbDescription.Size = new System.Drawing.Size(218, 21);
            this.tbDescription.TabIndex = 43;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(174, 42);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(53, 12);
            this.label5.TabIndex = 42;
            this.label5.Text = "库房描述";
            // 
            // tbRows
            // 
            this.tbRows.Location = new System.Drawing.Point(209, 12);
            this.tbRows.Name = "tbRows";
            this.tbRows.Size = new System.Drawing.Size(82, 21);
            this.tbRows.TabIndex = 41;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(174, 16);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(29, 12);
            this.label4.TabIndex = 40;
            this.label4.Text = "排数";
            // 
            // cbLayers
            // 
            this.cbLayers.DropDownStyle = System.Windows.Forms.ComboBoxStyle.Simple;
            this.cbLayers.FormattingEnabled = true;
            this.cbLayers.Items.AddRange(new object[] {
            "单进伸",
            "双进伸"});
            this.cbLayers.Location = new System.Drawing.Point(70, 40);
            this.cbLayers.Name = "cbLayers";
            this.cbLayers.Size = new System.Drawing.Size(76, 20);
            this.cbLayers.TabIndex = 39;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(316, 16);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(29, 12);
            this.label1.TabIndex = 38;
            this.label1.Text = "列数";
            // 
            // cbCols
            // 
            this.cbCols.DropDownStyle = System.Windows.Forms.ComboBoxStyle.Simple;
            this.cbCols.FormattingEnabled = true;
            this.cbCols.Items.AddRange(new object[] {
            "单叉",
            "双叉"});
            this.cbCols.Location = new System.Drawing.Point(351, 13);
            this.cbCols.Name = "cbCols";
            this.cbCols.Size = new System.Drawing.Size(82, 20);
            this.cbCols.TabIndex = 37;
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(174, 83);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(64, 21);
            this.button1.TabIndex = 36;
            this.button1.Text = "撤销修改";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // btSave
            // 
            this.btSave.Location = new System.Drawing.Point(308, 84);
            this.btSave.Name = "btSave";
            this.btSave.Size = new System.Drawing.Size(54, 21);
            this.btSave.TabIndex = 35;
            this.btSave.Text = "保存";
            this.btSave.UseVisualStyleBackColor = true;
            this.btSave.Click += new System.EventHandler(this.btSave_Click);
            // 
            // btNull
            // 
            this.btNull.Location = new System.Drawing.Point(93, 83);
            this.btNull.Name = "btNull";
            this.btNull.Size = new System.Drawing.Size(54, 21);
            this.btNull.TabIndex = 34;
            this.btNull.Text = "清空";
            this.btNull.UseVisualStyleBackColor = true;
            this.btNull.Click += new System.EventHandler(this.btNull_Click);
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(35, 42);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(29, 12);
            this.label3.TabIndex = 30;
            this.label3.Text = "层数";
            // 
            // tbWarehouseIndex
            // 
            this.tbWarehouseIndex.Location = new System.Drawing.Point(70, 12);
            this.tbWarehouseIndex.Name = "tbWarehouseIndex";
            this.tbWarehouseIndex.Size = new System.Drawing.Size(76, 21);
            this.tbWarehouseIndex.TabIndex = 28;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(11, 15);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(53, 12);
            this.label2.TabIndex = 27;
            this.label2.Text = "库房索引";
            // 
            // tabPage2
            // 
            this.tabPage2.Controls.Add(this.button2);
            this.tabPage2.Controls.Add(this.tbContent);
            this.tabPage2.Controls.Add(this.btNullQuery);
            this.tabPage2.Controls.Add(this.btQuery);
            this.tabPage2.Controls.Add(this.label10);
            this.tabPage2.Controls.Add(this.cbField);
            this.tabPage2.Location = new System.Drawing.Point(4, 21);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage2.Size = new System.Drawing.Size(507, 139);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Text = "查询库房信息";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(325, 59);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(74, 21);
            this.button2.TabIndex = 40;
            this.button2.Text = "显示全部";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // tbContent
            // 
            this.tbContent.Location = new System.Drawing.Point(211, 16);
            this.tbContent.Name = "tbContent";
            this.tbContent.Size = new System.Drawing.Size(87, 21);
            this.tbContent.TabIndex = 39;
            // 
            // btNullQuery
            // 
            this.btNullQuery.Location = new System.Drawing.Point(127, 59);
            this.btNullQuery.Name = "btNullQuery";
            this.btNullQuery.Size = new System.Drawing.Size(54, 21);
            this.btNullQuery.TabIndex = 38;
            this.btNullQuery.Text = "清空";
            this.btNullQuery.UseVisualStyleBackColor = true;
            this.btNullQuery.Click += new System.EventHandler(this.btNullQuery_Click);
            // 
            // btQuery
            // 
            this.btQuery.Location = new System.Drawing.Point(224, 59);
            this.btQuery.Name = "btQuery";
            this.btQuery.Size = new System.Drawing.Size(74, 21);
            this.btQuery.TabIndex = 36;
            this.btQuery.Text = "开始查询";
            this.btQuery.UseVisualStyleBackColor = true;
            this.btQuery.Click += new System.EventHandler(this.btQuery_Click);
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(6, 19);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(77, 12);
            this.label10.TabIndex = 35;
            this.label10.Text = "选择查询方法";
            // 
            // cbField
            // 
            this.cbField.FormattingEnabled = true;
            this.cbField.Items.AddRange(new object[] {
            "库房索引",
            "库房说明"});
            this.cbField.Location = new System.Drawing.Point(89, 16);
            this.cbField.Name = "cbField";
            this.cbField.Size = new System.Drawing.Size(116, 20);
            this.cbField.TabIndex = 34;
            // 
            // FrmWareHouseEdit
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(572, 425);
            this.Controls.Add(this.dataGridView1);
            this.Controls.Add(this.tabControl1);
            this.Name = "FrmWareHouseEdit";
            this.Text = "库房信息维护";
            this.Load += new System.EventHandler(this.FrmWareHouseEdit_Load);
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).EndInit();
            this.contextMenuStrip1.ResumeLayout(false);
            this.tabControl1.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            this.tabPage1.PerformLayout();
            this.tabPage2.ResumeLayout(false);
            this.tabPage2.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.DataGridView dataGridView1;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Button btSave;
        private System.Windows.Forms.Button btNull;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox tbWarehouseIndex;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.TextBox tbContent;
        private System.Windows.Forms.Button btNullQuery;
        private System.Windows.Forms.Button btQuery;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.ComboBox cbField;
        private System.Windows.Forms.ComboBox cbLayers;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.ComboBox cbCols;
        private System.Windows.Forms.TextBox tbRows;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.ContextMenuStrip contextMenuStrip1;
        private System.Windows.Forms.ToolStripMenuItem tsmEdit;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripMenuItem tsmDel;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.TextBox tbDescription;
        private System.Windows.Forms.Label label5;
    }
}